@charset "UTF-8";
/* CSS Document */

h6 {
	padding: 0;
	background-image: none;
	text-align: left;
	color: #42790B;
	font-size: 1em;
	line-height: 16px;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
table.base1 {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	border-collapse: collapse;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #FFFFFF;
	width: 620px;
}
table.base1 th{
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: left;
	font-weight: normal;
	background-color: #F5F5F5;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #FFFFFF;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
}
table.base1 td{
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: left;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #cccccc;
	vertical-align: text-top;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #cccccc;
}
table.base2 {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	border-collapse: collapse;
	width: 620px;
	border: 1px solid #333333;
}
table.base2 th {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 8px;
	text-align: center;
	font-weight: bold;
	background-color: #F5F5F5;
	border: 1px solid #333;
}
table.base2 td {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	border: 1px solid #333333;
	color: #333;
}
#hpb-wrapper #toppage-item h5{
	margin: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 2px;
	text-align: left;
	color: #5EAF10;
	font-size: 12.5pt;
	line-height: 34px;
	font-weight: bold;
}
#hpb-wrapper #company h5 {
	margin: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 2px;
	text-align: left;
	color: #5EAF10;
	font-size: 12.5pt;
	line-height: 34px;
	font-weight: bold;
}
.jikan {
	width: 80px;
	text-align: center;
}
.box_red {
	background-color: #FDECEC;
	text-align: center;
	width: 180px;
}
.box_bule {
	background-color: #C8E0FF;
	text-align: center;
	width: 180px;
}
.box_green {
	background-color: #CFC;
	text-align: center;
	width: 180px;
}
.box_orange {
	background-color: #FDF4C5;
	text-align: center;
	width: 180px;
}
.box_light_blue {
	background-color: #E6F8FF;
	text-align: center;
	width: 180px;
}
.box_purple {
	background-color: #E6CCFF;
	text-align: center;
	width: 180px;
}
.box_session {
	text-align: center;
}
.back  {
	float: left;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 28px;
	background-image : url(images/point_2Ca.png);
	background-position: 10px 5px;
	background-repeat: no-repeat;
	text-align: left;
	line-height: 16px;
	min-height: 16px;
	font-weight: normal;
	width : 140px;
	color : #e49f00;
}
#hpb-wrapper #toppage-item   .back a{
	color : #e49f00;
}
#company {
	width: 800px;
}
#hpb-wrapper #hpb-title h2 .ja a {
	text-decoration: none;
	color: #FFF;
}
#hpb-wrapper #toppage-item h6 a{
	text-decoration: none;
}
#hpb-wrapper #toppage-item h6 a:hover {
	text-decoration: none;
	color: #42790B;
}
#hpb-wrapper #hpb-main #company .base2 a {
	text-decoration: none;
	color: #333333;
}
#hpb-wrapper #hpb-main #company .base2 a:hover {
	text-decoration: underline;
	color: #5EAF10;
}
.number {
	width: 50px;
}
